// creator  : weidu.exe (version 23100)
// argument : RUMAMK.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~RUMAMK~

IF ~RandomNum(10,1)~ THEN BEGIN 0 // from:
  SAY #67209 /* ~Not much information of the outside world has reached Amkethran since Balthazar forbade the locals from leaving the village... and the smugglers from bringing in supplies.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,2)~ THEN BEGIN 1 // from:
  SAY #67210 /* ~Balthazar, the leader of the monastic order, has been holed up within his fortress for months.  He meets with no one, although there are tales of strange visitors appearing suddenly and entering the fortress late at night.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,3)~ THEN BEGIN 2 // from:
  SAY #67211 /* ~The army of the great Calimshite general Gromnir Il-Khan was heard to pass nearby... many fear that Il-Khan is planning an attack on Amkethran, and this is why Balthazar has been gathering troops.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,4)~ THEN BEGIN 3 // from:
  SAY #67212 /* ~A terrifying sight was reported by several villagers over a week ago... a flight of actual dragons was reported to pass overhead, heading northward.  A dark omen, it is said.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,5)~ THEN BEGIN 4 // from:
  SAY #67213 /* ~The mercenaries brought to Amkethran by the monks seem to be restless.  They want to fight, and complain that Balthazar is waiting too long.  Waiting for what, however, is unknown.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,6)~ THEN BEGIN 5 // from:
  SAY #67215 /* ~A trader came through town recently, bringing word of riots in Waterdeep touched off by the presence of a Bhaalspawn barbarian that was subsequently killed in a duel with one of the city elders.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,7)~ THEN BEGIN 6 // from:
  SAY #67217 /* ~Several of the village elders have been spreading word of the old prophecies of Alaundo, and of the terrible destruction and savagery that will be visited onto the Sword Coast by the Bhaalspawn.  Everyone is terrified!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,8)~ THEN BEGIN 7 // from:
  SAY #67221 /* ~It is said that several of Balthazar's secret guests have been Bhaalspawn, themselves... but that after their arrival they have never been seen again.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,9)~ THEN BEGIN 8 // from:
  SAY #67231 /* ~The sky turned a deep red only two days ago.  Elders said this was from a great spell being cast in the eastern lands.  What effect this will have on us, we cannot say.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(10,10)~ THEN BEGIN 9 // from:
  SAY #67232 /* ~The mercenaries allow no supplies to come to the village, and with the harsh harvest we can barely feed ourselves.  Some of us have turned to begging or petty theft in order to stay alive.~ */
  IF ~~ THEN EXIT
END
